QT.jsonrpc_private.VERSION = 6.6.2
QT.jsonrpc_private.name = QtJsonRpc
QT.jsonrpc_private.module = QtJsonRpc
QT.jsonrpc_private.libs = $$QT_MODULE_LIB_BASE
QT.jsonrpc_private.ldflags = 
QT.jsonrpc_private.includes = $$QT_MODULE_LIB_BASE/QtJsonRpc.framework/Headers $$QT_MODULE_LIB_BASE/QtJsonRpc.framework/Versions/A/Headers/6.6.2 $$QT_MODULE_LIB_BASE/QtJsonRpc.framework/Versions/A/Headers/6.6.2/QtJsonRpc
QT.jsonrpc_private.frameworks = $$QT_MODULE_LIB_BASE
QT.jsonrpc_private.bins = $$QT_MODULE_BIN_BASE
QT.jsonrpc_private.depends =  core
QT.jsonrpc_private.uses = 
QT.jsonrpc_private.module_config = v2 internal_module lib_bundle
QT.jsonrpc_private.DEFINES = QT_JSONRPC_LIB
QT.jsonrpc_private.enabled_features = 
QT.jsonrpc_private.disabled_features = 
QT_CONFIG += 
QT_MODULES += jsonrpc_private

